@charset "UTF-8";

#JPW-G .bgWrap {
    padding-bottom: 0px;
}

/* キャッチコピースタイル
------------------------ */
@media screen and (min-width: 769px) {
  .p-kv .main-copy {
    text-align: center;
    font-size: 2.0rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
    padding: 50px 0;
    padding-left: 0.1em;
    font-weight: bold;
    margin-bottom: 10px;
    }
  .p-kv .main-lead {
    margin-bottom: 30px; } }
@media screen and (max-width: 768px) {
  .p-kv .main-copy {
    font-size: 6vw;
    line-height: 1.5;
    text-align: center;
    padding: 5vw 4vw;
    text-align: center;
    letter-spacing: 0.1em; }
  .p-kv .main-lead {
    line-height: 1.5;
    text-align: center;
    padding: 5vw 4vw;
    text-align: center;
    font-size: 4vw;
    letter-spacing: 0.1em; } }


/* 写真 キャプション 
------------------------------------------ */
.photo__item__caption {
    margin-top: 5px;
    font-size: 13px;
    text-align: center;
    line-height: 1.5;
}

/* h4見出し
------------------------------------------ */
h4.article__caption {
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    line-height: 1.8;
}
  @media screen and (max-width: 768px) {
h4.article__caption {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    line-height: 1.8;
} }

/* SP用2カラム 行間
------------------------------------------ */
  @media only screen and (max-width:767px) {
  .l-halfColumn:not(:last-child){margin-bottom:20px
} }

/* 本文 注釈 
------------------------------------------ */
p.c-annotation {
  font-size: 0.73rem;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.8;

}
@media screen and (max-width: 769px) {
p.c-annotation {
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.8;
  }
}

/* レシピ キャプション
------------------------------------------ */
.FigurePanel__recipe__foot{
 position:relative;
 z-index:1;
 -ms-flex:1 1 auto;
 flex:1 1 auto;
 line-height:1.4;
 padding:.8em 1em;
 font-size:14px
}

/* デザイン 3画像キャプション
------------------------------------------ */
.imageList__left__caption {
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
    text-align: left;
    line-height: 1.5;
}
.imageList__left__caption strong {
    font-size: 16px;
}

@media only screen and (max-width: 767px) {
.imageList__left__caption {
    font-size: 13px;
    margin-bottom: 30px;
}
.imageList__left__caption strong {
    font-size: 15px;
}}


/* お手入れ 3画像キャプション
------------------------------------------ */
.imageList__item__caption {
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    line-height: 1.5;
}

/* 「冷凍ご飯」「少量高速」  2カラムレイアウト
------------------------------------------ */
.l-scene {
  max-width: 1360px;
  margin: 0 auto; }
  .l-scene__row {
    display: flex; }
    .l-scene__row.reverse {
      flex-direction: row-reverse; }
      .l-scene__row.reverse .l-scene__text__inner {
        transform: translateX(0%); }
      .l-scene__row.reverse .l-scene__text__frame--left {
        width: 102px;
        height: 191px;
        position: absolute;
        left: 0;
        top: 0;
        bottom: inherit;
        transform: translateX(-120%);
        z-index: -1; }
      .l-scene__row.reverse .l-scene__text__frame--right {
        width: 102px;
        height: 191px;
        position: absolute;
        right: 0;
        top: auto;
        bottom: 0;
        transform: translateX(120%);
        z-index: -1; }
  .l-scene__image {
    width: 50%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover; }
  .l-scene__text {
    width: 50%;
    align-self: center;
    padding: 0; }
    .l-scene__text__inner {
      transform: translateX(0%);
      padding: 0 25px;
      font-size: 14px;
      line-height: 1.875; }
    .l-scene__text__frame {
      padding: 35px 0;
      position: relative; }
      .l-scene__text__frame--left {
        width: 102px;
        height: 191px;
        position: absolute;
        left: 0;
        bottom: 0;
        transform: translateX(-120%);
        z-index: -1; }
      .l-scene__text__frame--right {
        width: 102px;
        height: 191px;
        position: absolute;
        right: 0;
        top: 0;
        transform: translateX(120%);
        z-index: -1; }
    .l-scene__text__title {
      font-size: 14px;
      margin-bottom: 10px;
      text-align: center; }
  .l-scene__point {
    display: flex;
    justify-content: center; }
    .l-scene__point__item {
      display: inline-flex;
      justify-content: center;
      -ms-flex-align: center;
      align-items: center;
      width: 100px;
      height: 100px;
      border-radius: 50%;
      background-color: #ddd;
      font-size: 14px;
      letter-spacing: -0.05em;
      line-height: 1.3;
      text-align: center;
      margin: 0 15px; }
  @media screen and (max-width: 768px) {
    .l-scene__row {
      display: block; }
      .l-scene__row.reverse .l-scene__text__inner {
        transform: translateX(0); }
    .l-scene__image {
      width: 100%;
      height: 66.6666666667vw;
      margin-bottom: 20px; }
      .l-scene__image img {
        max-width: 100%;
        height: auto; }
    .l-scene__text {
      width: 92vw;
      margin: 0 auto;
      padding: 0 0 0px; }
      .l-scene__text__inner {
        transform: translateX(0%);
        padding: 0 0;
        font-size: 13px;
        line-height: 1.875; }
      .l-scene__text__frame {
        padding: 0px 0;
        position: relative;
        margin-bottom: 25px; }
      .l-scene__text__title {
        margin-bottom: 10px;
        text-align: center;
        font-size: 0.9rem;
        font-weight: bold; }
    .l-scene__point__item {
      width: 75px;
      height: 75px;
      font-size: 11px;
      line-height: 1.3;
      text-align: center;
      margin: 0 10px; } }

/* 極うまメニュー レイアウト
------------------------------------------ */
.l-warranty {
  max-width: 980px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .l-warranty__image {
    width: 650px; }
  .l-warranty__badge {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 290px; }
    .l-warranty__badge p {
      padding-top: 0px;
      line-height: 1.6;}
  @media screen and (max-width: 768px) {
    .l-warranty {
      display: block;
      max-width: 100%;
      padding-left: 0vw;
      padding-right: 0vw; }
      .l-warranty__image {
        max-width: 100%;
        margin: 0 auto 20px; }
        .l-warranty__image img {
          width: 100%; }
      .l-warranty__badge {
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        width: auto;
        font-size: 13px;
        line-height: 1.6;
        text-align: left; }
        .l-warranty__badge img {
          width: 36vw; } }

/* バラエティ豊かなメニュー　背景画像＋テキスト 
------------------------------------------ */
.l-photo-wrap {
  position: relative; }

.l-photo {
  background-image: url(/ja/jpn/static/product/uploads/use_image/JPW-B/2107_JPW-B_recipe01.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 450px; }
  .l-photo__text {
     font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    position: absolute;
    text-shadow: 1px 2px 3px #808080;
    top: 320px;
    left: 0px;
    padding: 15px 30px;
    background-color: rgba(55,30,15,0.5); }
    .l-photo__text__title {
      font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
      font-size: 26px;
      margin-bottom: 17px;
      color: #ffffff; }
    .l-photo__text__content {
      line-height: 1.8;
      font-size: 14px;
      color: #ffffff; }
  @media screen and (max-width: 768px) {
    .l-photo {
      width: 100%;
      height: 66.66667vw;
      background-image: url(/ja/jpn/static/product/uploads/use_image/JPW-B/2107_JPW-B_recipe01_sp.jpg); }
      .l-photo__text {
        position: static;
        margin-top: 4.66667vw;
        margin-bottom: 0.33333vw;
        width: calc(100% - 40px);
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        text-shadow: 0px 0px 0px #000;
        padding: 0px 0px;
        background-color: rgba(0,0,0,0);
        margin-left: auto;
        margin-right: auto; }
        .l-photo__text__title {
          font-size: 3.86667vw;
          margin-bottom: 2vw;
          text-align: center;
          letter-spacing: -0.02em;
          font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
          color: #333333; }
        .l-photo__text__content {
          text-align: center;
          font-size: 14px;
          line-height: 1.8;
          color: #333333; } }


.l-guarantee {
    border: 1px solid #C2C2C2;
    padding: 19px;
    border-radius: 10px;
}
.l-guarantee .l-halfColumn {
    max-width:450px;
}

.p-cook__menu .label {
    margin-bottom: 20px;
    background-color: #EBDFDA;
    padding: 5px 10px;
    font-size: 1.125rem;
}

.p-cook__menu p {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}
.title {
    margin-top: 22px;
    font-size: 1.1875rem;
}
.c-read {
    margin-top: 15px;
    font-size: 1rem;
}

/* レシピ画像部分 
------------------------------------------ */

.p-menu__list {
  width: 980px;
  max-width: 100%;
  margin: 48px auto 0;
}
.p-menu__list ul {
  display: flex;
}
@media screen and (max-width: 769px) {
.p-menu__list ul {
    flex-wrap: wrap;
  }
}
.p-menu__list ul li {
  position: relative;
}
@media screen and (max-width: 769px) {
.p-menu__list ul li {
    width: 49.7%;
    margin-right: .6%;
  }
.p-menu__list ul li:nth-child(2n) {
    margin-right: 0;
  }
.p-menu__list ul li:nth-child(n+3) {
    margin-top: .6%;
  }
}
@media screen and (min-width: 769px) {
.p-menu__list ul li {
    width: 25%;
    margin-right: 1px;
  }
.p-menu__list ul li:last-child {
    margin-right: 0;
  }
}
.p-menu__list ul li img {
  width: 100%;
  max-width: inherit;
}
.p-menu__list ul li figcaption {
  position: absolute;
  bottom: 15px;
  left: 10px;
  line-height: 1.6;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  font-size: 0.75rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
@media screen and (max-width: 769px) {
.p-menu__list ul li figcaption {
    font-size: 2.667vw;
    font-weight: 300;
    bottom: 10px;
  }
}
.p-menu__list ul li a {
  display: block;
  position: relative;
  overflow: hidden;
}
.p-menu__list ul li a:hover {
  opacity: .7;
}
.p-menu__list ul li a img:nth-child(1) {
  opacity: 0;
}
.p-menu__list ul li a img:nth-child(2) {
  position: absolute;
  width: auto;
  margin: auto;
  right: 0;
}
.p-menu__list ul:nth-child(1) li:nth-child(1) a img:nth-child(2) {
  top: -15%;
  left: -54%;
  height: 115%;
}
.p-menu__list ul:nth-child(1) li:nth-child(2) a img:nth-child(2) {
  top: 0;
  left: -54%;
  height: 100%;
}
.p-menu__list ul:nth-child(1) li:nth-child(3) a img:nth-child(2) {
  top: 0;
  left: -54%;
  height: 100%;
}
.p-menu__list ul:nth-child(1) li:nth-child(4) a img:nth-child(2) {
  top: -15%;
  left: -30%;
  height: 116%;
}
.p-menu__list ul:nth-child(2) li:nth-child(1) a img:nth-child(2) {
  top: -2%;
  left: -50%;
  height: 116%;
}
.p-menu__list ul:nth-child(2) li:nth-child(2) a img:nth-child(2) {
  top: 0;
  left: -38%;
  height: 100%;
}
.p-menu__list ul:nth-child(2) li:nth-child(3) a img:nth-child(2) {
  top: 0;
  left: -54%;
  height: 100%;
}
.p-menu__list ul:nth-child(2) li:nth-child(4) a img:nth-child(2) {
  top: 0;
  left: -51%;
  height: 104%;
}

.p-menu__list .c-label p {
  background-color: #000;
  color: #fff;
  padding: 30px 20px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 1rem;
}
@media screen and (max-width: 769px) {
.p-menu__list .c-label p {
    font-size: 4vw;
  }
}
.p-menu__list .c-note {
  margin-top: 10px;
}
.p-menu__list .c-note p {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 0.75rem;
}
@media screen and (max-width: 769px) {
.p-menu__list .c-note p {
    padding: 0 10px;
    font-size: 2.667vw;
  }
}
.p-menu__list .c-link {
  width: 482px;
  margin: 50px auto 0;
}
@media screen and (max-width: 769px) {
.p-menu__list .c-link {
    width: 90%;
    margin: 30px auto 0;
    box-sizing: border-box;
  }
}
.p-menu__list .c-link p {
  font-size: 0.9375rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
@media screen and (max-width: 769px) {
.p-menu__list .c-link p {
    font-size: 4vw;
  }
}
.p-menu__list .c-link a {
  display: flex;
  padding: 10px;
  border: 1px solid #C2C2C2;
  border-radius: 8px;
}
.p-menu__list .c-link a:hover {
  text-decoration: none;
}
.p-menu__list .c-link a .c-img {
  width: 21.8%;
}
@media screen and (max-width: 769px) {
.p-menu__list .c-link a .c-img {
    width: 40%;
  }
}
.p-menu__list .c-link a .c-img img {
  width: 100%;
}
.p-menu__list .c-link a .c-read {
  width: 69.6%;
  margin-left: 6%;
  margin-top: 8px;
}
@media screen and (max-width: 769px) {
.p-menu__list .c-link a .c-read {
    width: 60%;
    margin-top: 0;
  }
}
.p-menu__list .c-link a .c-read p {
  line-height: 1.5;
}
.p-menu__list .c-link a .c-read p:nth-child(2) {
  text-decoration: underline;
  margin-top: 18px;
}
@media screen and (max-width: 769px) {
.p-menu__list .c-link a .c-read p:nth-child(2) {
    margin-top: .8em;
  }
}

/* レイアウト調整
------------------------------------------ */
@media screen and (min-width: 769px) {
  .p-pageNav.is-fixed figure {
    top: 0; } }